/*** archer font ***/
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-Light_Web.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-LightItal_Web.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-Book_Web.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-BookItal_Web.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-Medium_Web.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-MediumItal_Web.woff') format('woff');
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-Semibold_Web.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-SembdItal_Web.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-Bold_Web.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-BoldItal_Web.woff') format('woff');
  font-weight: 800;
  font-style: italic;
}
/*** ***/
.T0 {
  font-size: 0px;
}
.T10 {
  font-size: 10px;
}
.T11 {
  font-size: 11px;
}
.T12 {
  font-size: 12px;
}
.T14 {
  font-size: 14px;
}
.T15 {
  font-size: 15px;
}
.T16 {
  font-size: 16px;
}
.T18 {
  font-size: 18px;
}
.T19 {
  font-size: 19px;
}
.T20 {
  font-size: 20px;
}
.T22 {
  font-size: 22px;
}
.T24 {
  font-size: 24px;
}
.T25 {
  font-size: 25px;
}
.T26 {
  font-size: 26px;
}
.T30 {
  font-size: 30px;
}
.T32 {
  font-size: 32px;
}
.T40 {
  font-size: 40px;
}
.T42 {
  font-size: 42px;
}
.T48 {
  font-size: 48px;
}
.T50 {
  font-size: 50px;
}
/* POLICES */
.defaultPolice {
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 400;
}
#filAriane {
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  color: #e00442;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  min-height: 60px;
}
#filAriane span {
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  color: #6473a0;
}
main {
  font-size: 20px;
}
main #banner {
  height: 400px;
}
main > section {
  width: 100%;
  max-width: 1280px;
  margin: auto;
  /*** grid medias ***/

}
main > section#infoSpectacle {
  max-width: 720px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  padding: 0 10px;
  margin-top: 0 !important;
  position: relative;
}
main > section#infoSpectacle .sep {
  border-left: solid 1px #ffffff;
}
main > section#infoSpectacle .violet {
  width: 100%;
  height: 80px;
  display: flex;
  position: absolute;
  width: 120px;
  right: 0;
  top: 0;
  flex-direction: column;
}
main > section#infoSpectacle .violet div {
  background-color: #9b0041;
  color: #fff;
  height: 40px;
  width: 120px;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
main > section#infoSpectacle .violet div.fonce {
  background-color: #780041;
}
main > section#infoSpectacle > h1 {
  margin-top: 80px;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 600;
  font-size: 64px;
  line-height: 66px;
  color: #780041;
  margin-bottom: 40px;
  line-height: 55px;
  width: 100%;
}
main > section#infoSpectacle > h2 {
  margin-top: 10px;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 600;
  font-size: 30px;
  color: #780041;
  margin-bottom: 20px;
  width: 100%;
}
main > section#infoSpectacle .reservationFiche {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}
main > section#infoSpectacle .reservationFiche h2 {
  margin: 0 0 20px 0;
  display: flex;
  align-items: center;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  color: #9b0041;
}
main > section#infoSpectacle .reservationFiche ul li {
  border-bottom: solid 1px rgba(255, 0, 65, 0.2);
}
main > section#infoSpectacle .reservationFiche ul li#titreReservation {
  display: flex;
  justify-content: space-between;
  height: 60px;
  align-items: center;
}
main > section#infoSpectacle .reservationFiche ul li#titreReservation div {
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  color: #9b0041;
  min-height: 40px;
  display: flex;
  flex-direction: column;
  margin: 0 10px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
main > section#infoSpectacle .reservationFiche ul li#titreReservation div b {
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  clear: both;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
main > section#infoSpectacle .reservationFiche ul li#titreReservation div#lieuSpectacle {
  padding-left: 35px;
  background: url("/img/picto_lieu_vi.png") center left no-repeat;
  background-size: 20px auto;
}
main > section#infoSpectacle .reservationFiche ul li:not(#titreReservation) {
  height: 60px;
  color: #9b0041;
  display: flex;
  align-items: center;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
}
main > section#infoSpectacle .reservationFiche ul li:not(#titreReservation) b {
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
}
main > section#infoSpectacle .reservationFiche ul li:not(#titreReservation) .btReserverSeance {
  width: 100px;
  height: 40px;
  background-color: #9b0041;
  color: #fff;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  border: none;
  margin-left: auto;
  cursor: pointer;
  transition: all ease 0.5s;
}
main > section#infoSpectacle .reservationFiche ul li:not(#titreReservation) .btReserverSeance:hover {
  background-color: #780041;
}
main > section#infoSpectacle .reservationFiche .toggleReservation {
  height: 60px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0.16+0,0.55+100 */

  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.16) 0%, rgba(255, 255, 255, 0.55) 100%);
  /* FF3.6-15 */

  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.16) 0%, rgba(255, 255, 255, 0.55) 100%);
  /* Chrome10-25,Safari5.1-6 */

  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.16) 0%, rgba(255, 255, 255, 0.55) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#29ffffff', endColorstr='#8cffffff', GradientType=0);
  /* IE6-9 */

  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  cursor: pointer;
}
main > section#infoSpectacle .reservationFiche .toggleReservation::after {
  width: 50px;
  height: 20px;
  background: url("/img/picto_reduire_rg.png") center center no-repeat;
  background-size: auto 12px;
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
main > section#infoSpectacle .reservationFiche.opened {
  padding-bottom: 60px;
}
main > section#infoSpectacle .reservationFiche:not(.opened) ul {
  max-height: 300px;
  overflow: hidden;
}
main > section#infoSpectacle .reservationFiche:not(.opened) .toggleReservation::after {
  background: url("/img/picto_agrandir_rg.png") center center no-repeat;
  background-size: auto 12px;
}
main > section#infoSpectacle #sectionDroite {
  color: #6473a0;
}
main > section#infoSpectacle #sectionDroite a {
  color: #9b0041;
}
main > section#infoSpectacle #sectionDroite ul#docEvts {
  width: 100%;
  margin: 20px 0 0 0;
  border-top: solid 1px rgba(100, 115, 160, 0.2);
}
main > section#infoSpectacle #sectionDroite ul#docEvts li {
  min-height: 60px;
  border-bottom: solid 1px rgba(100, 115, 160, 0.2);
  line-height: 22px;
  padding-left: 50px;
  padding-right: 50px;
  position: relative;
  background: url("/img/picto_losange_b.png") center left no-repeat;
  background-size: 32px auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
main > section#infoSpectacle #sectionDroite ul#docEvts li a {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
main > section#infoSpectacle #sectionDroite ul#docEvts li a::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  content: " ";
  width: 40px;
  height: 40px;
  background: url("/img/picto_openDoc_b.png") center center no-repeat;
  background-size: 100%;
}
main > section#infoSpectacle #sectionDroite ul#docEvts li b {
  width: 100%;
  display: flex;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  color: #6473a0;
}
main > section#infoSpectacle #sectionDroite ul#docEvts li span {
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  font-style: italic;
  color: #6473a0;
}
main > section#infoSpectacle #sectionContenu h3 {
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  color: #6473a0;
  margin-bottom: 20px;
}
main > section#infoSpectacle #sectionContenu div {
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  color: #6473a0;
  margin-bottom: 20px;
}
main > section#medias:after {
  content: '';
  display: block;
  clear: both;
}
main > section#medias {
  margin: 0 auto;
  overflow: hidden;
  /*display: grid;
			position: relative;
			grid-gap: 0;
			grid-template-columns: repeat(auto-fit, minmax(225px, 225px));
			grid-auto-rows: auto;
			justify-content: space-between;
			align-items: flex-start;*/

  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
main > section#medias .grid-item {
  width: 360px;
  display: inline-block;
  position: relative;
  margin: 15px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  /*** événement ***/

  /***/

}
main > section#medias .grid-item article.actu {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
main > section#medias .grid-item article.actu.expanded {
  max-width: 760px;
  width: 100%;
}
main > section#medias .grid-item article.actu .infoActu {
  max-width: 360px;
  width: 100%;
  height: 360px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  position: relative;
}
main > section#medias .grid-item article.actu .infoActu aside {
  position: absolute;
  top: 0;
  right: 20px;
  width: 120px;
  z-index: 2;
}
main > section#medias .grid-item article.actu .infoActu aside div {
  height: 40px;
  width: 100%;
  color: #fff;
  line-height: 40px;
  text-align: center;
}
main > section#medias .grid-item article.actu .infoActu aside div.typeActu {
  background: #780041;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
}
main > section#medias .grid-item article.actu .infoActu aside div.date {
  background: #9b0041;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  display: flex;
}
main > section#medias .grid-item article.actu .infoActu aside div.date .sep {
  border-left: solid 1px rgba(255, 255, 255, 0.1);
}
main > section#medias .grid-item article.actu .infoActu aside div.date div {
  margin: auto;
  display: flex;
  justify-content: center;
  line-height: 30px;
  height: 30px;
  max-width: 50%;
}
main > section#medias .grid-item article.actu .infoActu img {
  z-index: 1;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  position: absolute;
  object-fit: cover;
}
main > section#medias .grid-item article.actu .infoActu hr {
  width: 120px;
  background-color: #fff;
  z-index: 2;
  height: 1px;
  border: none;
}
main > section#medias .grid-item article.actu .infoActu h1 {
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  color: #fff;
  text-align: center;
  z-index: 2;
  line-height: 32px;
  margin-top: 15px;
  padding: 0 10px;
}
main > section#medias .grid-item article.actu .moreActu {
  width: 100%;
  max-width: 400px;
  padding: 40px;
  height: 360px;
  background-color: #5a0041;
}
main > section#medias .grid-item article.actu .moreActu h2 {
  color: #fff;
  margin: 0 0 20px 0;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 35px;
}
main > section#medias .grid-item article.actu .moreActu p {
  margin: 0;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 400;
  font-style: italic;
  color: #fff;
  font-size: 24px;
  line-height: 25px;
}
main > section#medias .grid-item img {
  width: 100%;
  height: auto;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
main > section#medias .grid-item a {
  width: 100%;
  display: flex;
  position: relative;
  font-size: 0px;
}
main > section#medias .grid-item a legend {
  width: 100%;
  height: 100%;
  color: #ffffff;
  background: rgba(0, 0, 0, 0.25);
  padding: 20px;
  position: absolute;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  z-index: 0;
  left: 0;
  top: 0;
  font-size: 16px;
  line-height: 16px;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 700;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
main > section#medias .grid-item a legend:before {
  content: " ";
  width: 60px;
  height: 60px;
  position: absolute;
  z-index: 5;
  background: transparent url('/img/btPlay2.png') center center no-repeat;
  background-size: 100%;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  margin: auto;
  filter: alpha(opacity=80);
  opacity: 0.8;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
main > section#medias .grid-item a legend:hover:before {
  filter: alpha(opacity=80);
  opacity: 1;
}
main > section#medias .grid-item.revuePresse {
  margin: 15px;
  color: #6473a0;
  background-color: #dce1f0;
  padding: 30px;
  font-size: 20px;
  line-height: 25px;
}
main > section#medias .grid-item.revuePresse h1 {
  width: 100%;
  font-size: 20px;
  line-height: 25px;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 500;
}
main > section#medias .grid-item.revuePresse h2 {
  width: 100%;
  font-size: 20px;
  line-height: 25px;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 700;
  font-style: italic !important;
}
main > section#medias .grid-item.revuePresse a {
  width: 100%;
  display: inline-block;
  margin: 20px 0 0 0;
  text-align: right;
  text-decoration: underline !important;
  font-size: 16px;
  line-height: 16px;
}
